<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction Activity</title>

	<link rel="stylesheet" href="./style.css">
</head>
<body>
	<h1 id="firstheading">Laguages to be Learned</h1>
	<ul>
		<li class="list">Hypertext Markup Language</li>
		<li class="listp">Cascading Style Sheet</li>
		<li class="list">JavaScript</li>
	</ul>

	<h1 id="secondheading">Tools to be Used</h1>
	<ol type="a">
		<li class="list">Sublime Text</li>
		<li class="listp">Postman</li>
		<li class="list">Heroku</li>
		<li class="listp">Gitlab</li>
	</ol>

	<h1 id="thirdheading">Other Things to be learned</h1>
	<ol>
		<li class="list">Node.js</li>
		<li class="listp">Express.js</li>
		<li class="list">React.js</li>
		<li class="listp">MogoDB</li>
	</ol>

</body>
</html>